Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1214 - FTP install via PCMCIA ether card does not work
Summary: FTP install via PCMCIA ether card does not work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-17 10:33 UTC by nozomi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 23:26:26 UTC


Attachments (Terms of Use)

Description nozomi 1999-02-17 10:33:20 UTC
In FTP installation using PCMCIA ehter card,  the card does
not seem to be initialized appropriately.
It do not respond ping from other machines.  Card itself has
no problem.
PC: Toshiba Portege320CT
PCMCIA: PCIC compatible mode
Ether: 3Com 3c589B


Note You need to log in before you can comment on or make changes to this bug.